# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'test'
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = false
VITE_BASEURL = '//kid-art-test.szjixun.cn'

# 文档查看
VITE_PAGE_URL="http://172.16.100.22:8045"
# VITE_PAGE_URL="http://192.168.88.50:5878"
